LightNEasy 'LightNEasy.php' SQL Injection Vulnerability

Bugtraq ID: 43330
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 20 2010 12:00AM
Updated: Sep 20 2010 12:00AM
Credit: Stephan Sattler
Vulnerable: LightNEasy LightNEasy 3.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus